{
  "bundle_id": "hvm_deployment_guide",
  "page_id": "GUID-97DDED8D-EE6B-4819-8080-E163FD533CAB",
  "title": "Required ports",
  "ordinal": 10,
  "parent_title": "Planning and preparation",
  "doc_id": "sd00007332en_us",
  "version": null,
  "product": "Deployment Guide",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007332en_us&page=GUID-97DDED8D-EE6B-4819-8080-E163FD533CAB.html"
}
